Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2208 - Suggestion: point in /etc/silo.conf which are files !cd1 - !cd4
Summary: Suggestion: point in /etc/silo.conf which are files !cd1 - !cd4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-16 06:43 UTC by ipaul
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-17 20:57:02 UTC


Attachments (Terms of Use)

Description ipaul 1999-04-16 06:43:51 UTC
For people who are getting the RedHat from net and are
making bootable CD for sparc, would be nice to include some
comments in /etc/silo.conf in ftp distribution to point
which and where are the files refering in silo.conf,
somthing like:
#   !cd1 = /etc/wellcome.msg
#   !cd2 = /boot/vmlinux32
#   !cd3 = /boot/vmlinux64
#   !cd4 = ???? where is ramdisk image located

Comment 1 Matt Wilson 1999-04-17 20:57:59 UTC
done.


Note You need to log in before you can comment on or make changes to this bug.